<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{422,92,469,642}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">
[Registrar Recebimentos de Clientes, via Tesouraria]    </property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="buttonex">
    <style>
      <property name="Geometry">{80,569,317,55}</property>
      <property name="Name">[oButtonex2]</property>
      <property name="Caption">[&amp;8.Adiantamentos / Notas de Credito]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-19" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onClick">
      <![CDATA[MyKeyb( 45 )
CiBrow("SX_NC")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{413,569,52,55}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[Sair]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-15" weight="400"/>
      </property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{70,57,337,502}</property>
      <property name="Name">[oGroup2]</property>
      <property name="Caption">[Receber Conta Cliente]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">14</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,88,317,55}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[&amp;1.Liquidacao Parcial]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[vb_quit_dupl(,.t.,,,'TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,155,317,55}</property>
        <property name="Name">[oButtonex7]</property>
        <property name="Caption">[&amp;2.Liquidacao Todo o Debito]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[Vb_Quit_Dupl(,.t.,.t.,,'TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,222,317,55}</property>
        <property name="Name">[oButtonex8]</property>
        <property name="Caption">[&amp;3.Quitacao Rapida de Cupons]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[QuitaCupons(,,'TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,289,317,55}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[&amp;4.Quitacao de Cupons por Cliente]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[QuitaCupons(,'QC_SELECAO','TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,356,317,55}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[&amp;5.Quitacao Parcial de um Cupom]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[SCCRDUP(,2,'SCCRDUPA','TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,423,317,55}</property>
        <property name="Name">[oButtonex13]</property>
        <property name="Caption">[&amp;6.Quitacao Otica de um Cupom]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[QuitaCupons(,"QC_OPTICA",'TESOU')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{80,490,317,55}</property>
        <property name="Name">[oButtonex15]</property>
        <property name="Caption">[&amp;7.Quitacao Total de um Cupom]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[SCCRDUP(,2,"SCCRDUPL",'TESOU')]]>
      </method>
    </part>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{78,6,337,47}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Recebimentos de Clientes]</property>
      <property name="Justify">[Center]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-29" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
</part>
